python:Depends=python-matplotlib, python-networkx, python-numexpr, python-numpy, python-pytest, python-scipy, python-sklearn, python:any (<< 2.8), python:any (>= 2.7.5-5~), python:any (>= 2.7~), tvb-data, tvb-gdist
python:Versions=2.7
misc:Depends=
misc:Pre-Depends=
